Subject: Re: bug#52237: 29.0.50; [PATCH] Doubled separators in context-menu-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 03 Dec 2021 17:08:46 +0100

Juri Linkov <[email-masked]> writes:

>>> I've only tested this on Emacs 29 so far, but it may occur on Emacs 28
>>> as well.
>>
>> Thanks; applied to Emacs 29.
>
> Why not to Emacs 28?

We're only fixing regressions on the release branch now, so I don't
think this qualifies?  (And even if it did, since it's a visual thing,
I'm not sure it's important enough anyway.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no